$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-21_2013-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-21_2013-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 400000.0
      - -2000000.0
    - - 300000.0
      - -2000000.0
    - - 300000.0
      - -2100000.0
    - - 400000.0
      - -2100000.0
    - - 400000.0
      - -2000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 300000.0
    - 0.0
    - -25.0
    - -2000000.0
    - 0.0
    - 0.0
    - 1.0
id: b5fe7c74-2c94-4869-b739-d0c1938b4e75
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2013-01-01
lineage:
  ls7_fc_albers:
  - 2cf8bdb5-2e10-4958-b1f5-38617dc22b08
  - b74ecbcf-c2f1-463a-b575-1422e93a192a
  - 5e63ece8-74ad-4891-9a92-3db1cd08176e
  - f9ebb0a1-5f2b-47a9-8dfd-de7d12557d46
  - 123c3224-2e86-48e5-b0f9-9cf5322fbdd2
  - cfa5ac79-24a6-4e52-b23c-64887502e6f9
  - 8cb6e342-3523-4bdc-a7f2-c4582c8ab51d
  - 6dc52867-0e15-4e8c-a49c-a3703af92e63
  - df500926-547a-47a7-a20e-d0625ca74e4e
  - 6926d4a8-ff19-4cc7-bf14-634c02813a8b
  - 68c84a0c-8b5e-45f3-82d9-baff600d7ca8
  - 202174bb-872f-4439-a6c6-3ea3f9a5b4dc
  - 62ecdfb3-de4b-47b1-8d11-1e390e588faa
  - c89ef207-18f7-49b3-b626-c60149275519
  - 8ae8fcff-40a7-49d6-80a4-c3afd64b719c
  - 67d51b4b-4e1f-480d-ae2e-b4a6fc277c47
  - e68da166-d373-4ecc-9c0c-ea1e436f810f
  - b147f5ed-56d2-4499-9ab4-7f6ad17c8a3e
  - 7e0231bc-4c0d-481d-acd5-437f325f2f75
  - 776b827a-dc79-4542-9ac6-0ada20df13f7
  - f7964dcb-1a60-4cc1-b09f-eaae147c229c
  - c87139cb-66d2-490a-8a2d-3767c9c52d55
  - 5c8ce400-f640-42a2-8529-1be659c0deea
  - 74d00b65-6897-49f6-b3ea-8666ae026177
  - 16e718a5-f749-456a-bcf7-daa005e42eaf
  - 518e70c6-8fd6-45d4-9b84-dcda00e25f51
  - 7854746f-4ca1-4099-b366-81118fa2359b
  - 7980c5fb-315a-4087-a2c0-7aac0a6f5974
  - aab03f19-5a9a-4d39-a31e-2669a313aefa
  - 0b1bb3db-1c36-4e78-bc0b-c6d733ed69b0
  - c02d13d2-bf58-4a05-83f6-94457dc25587
  - b1c1b4b6-97aa-4ff7-9740-574dc30761fa
  - f0a600b2-caf6-4075-aa35-0d30f9be120b
  - be043f8f-405a-4d8f-832e-25ee2e9a283b
  - 2e7d20b2-dab1-48d3-a4a4-a1231e6727c8
  - eb5e0acd-663f-41a0-9970-75e436477438
  - 7368595a-40b8-4cae-ba0a-3d5789d49c19
  - f0ac02ec-99ca-4535-8ca5-97a192a01ab7
  - 54105f27-bca4-4108-b489-c07933023999
  - 27674a7b-ac42-4eaf-a4be-7fdb8d886ac9
  - 2012087f-ab9c-468e-9bd9-5bf58d5bf7d3
  - e145a225-6df4-4f58-a520-b0354934fe9a
  - 512d180c-e296-42a8-9951-f4885470d5e6
  - e5eec18f-9f91-471e-91ca-e0c15fd21078
  - 26d9a127-ddc2-44ac-88f9-2146f88f4bc3
  - cc355a4c-cec9-41eb-a0aa-2797a9451575
  - 917edbc2-1421-4012-8f1c-83c3e344eaed
  - 5078e095-0ef2-43c5-a603-02bbf97028ce
  - 19f9eff6-452c-4d96-bf78-b7f25169e98d
  - efd75f98-038a-4ddd-89e2-26f89f5458f0
  - aca6979d-710b-447f-89f0-d68747c8db12
  - acf6e2ff-414e-45b2-8e8c-6651266aa6ae
  - b69aa355-ce9d-4590-86ea-31347c19bfcd
  - 57a9e591-bdf2-4386-8be8-7ff2376a1bf2
  - 0c9b2538-f4bc-4785-a715-5c7ed7120ae0
  - 768a2212-abd7-4eaf-8cf8-9a10baae7caa
  - 3c1e6ab8-83ee-4c33-a963-06843a04710c
  - 7946aa47-75ea-4b6d-a3ca-5235433a0d98
  - ccd2c0d2-bf58-404c-ae4f-d91ba99b578d
  - 122721f0-a192-4088-bf69-9c91e44da73b
  ls7_nbart_geomedian_annual:
  - c6657975-3612-4b5c-8ce1-f2872f3bbc05
  ls7_nbart_tmad_annual:
  - b3b2e240-421c-499f-a118-f8e729305bea
  ls8_fc_albers:
  - 8420f40b-f545-4c29-a3d2-49bbacfeaf72
  - 90912e45-fad0-4638-a4fe-1d2c3c9e5790
  - c41ea8d5-f46a-4a01-8809-3956cfa3b573
  - 68d50906-9faf-4d7a-9994-f9075c41cf3b
  - 00343872-b9c0-4c52-9609-34879c5dd1a8
  - b3b81ee2-e42f-4179-b52c-a628946d9c67
  - 13694ffe-6ae3-402e-8ca5-fffca65598e8
  - 90d4530a-26c9-4a7b-8591-19241a762bdb
  - bb94f2bf-c2c5-4e23-b5c8-ba25eb6cf9ae
  - 181d2734-cb0e-422f-8b09-aa9daf21de4c
  - 749b053b-d99b-44df-b7e0-14f7950d9817
  - 85f4a351-4855-40c0-873d-3fef2c456d41
  - 61bb323d-caad-46d6-9e3d-bde0fe40e37d
  - 961d69a1-1775-44b3-ae89-9dff32de6301
  - 87fbf848-91bd-4a26-a4b2-f29dc3309c05
  - 9f465c19-d4f1-4a7e-8ca9-951d8ea34010
  - 636b1d1c-8a12-4555-8162-618a19e6f1ca
  - 0c4383d9-f177-449b-b3ca-c17c86a65346
  - 50c4e977-936b-4d60-9669-92724d62eb11
  - 98e7767d-3741-4d0c-856a-320d2e9482b1
  - 6835a0fb-a880-4938-a687-5d48fa4dfeb6
  - 5d30ee51-3a71-434e-94da-fa71ef7bdd1f
  - ef7d0583-9cb4-42a6-848e-b069008885d9
  - 957d4d09-62b5-41ea-abb2-1fbfa77af0ee
  - e9af98c5-c48c-40e2-9bda-539830b458c7
  - 66c67fa5-6351-4102-a4fd-860e6fab9d4c
  - 6323a4c4-59b5-4b28-8405-a35d97e2be1e
  - 00d7cf23-7b02-4a0c-9a55-c659e84e966f
  - 964fe9c9-3c1e-495a-99a8-32d02d54ad1f
  - 9e852616-1045-4ad7-ac8d-6425b0f1ddad
  - da0b0eeb-3761-401f-8522-891c9d2f59ec
  - 1586d36e-f270-4c36-ab2d-dab6621465e0
  - 921743ec-0c8f-4a23-ad28-e21848669433
  - 4214d5de-a8e1-4452-a33a-0f963a00948d
  - cb0dea1e-367e-43b2-afcd-1c27026b3346
  - ed94c7e2-3a22-4155-adc3-6a927600855d
  - cec4b465-5f48-4029-bd7b-53561b94a597
  - cb9c2e59-18db-430e-8e01-b07402293671
  - 3900520e-b1e8-497b-a417-44565f8fd907
  - b38ecd1a-2fa5-4d95-bfcd-3bfca32e9e18
  - 0b526c8d-2c0e-447e-9699-ce9397daba75
  - 073d0143-3df0-4959-a74f-622c32fd6f58
  - c1c48fa5-ad5a-4e10-b948-b500618a6774
  - 7675815b-118e-4f38-a6d3-0fa29fbe1b5a
  - 8914e1a7-399e-4742-b625-50611389b8db
  - a63eb121-2e2f-47d8-a93d-93b3bebbcc4b
  - dbda6b19-3fd2-411f-b442-65f12879007e
  - 8965746b-c7c8-4c5a-a898-75c15bcfe76c
  - 47263b92-6eb4-4586-985b-e5b93387b732
  - c9faf57e-3f6b-4559-b0f3-65983717bebf
  - 35085a1d-b69c-4792-b367-4d54894856bc
  - c53bb732-54eb-422a-96c2-a5149102c8fd
  - 643adb62-8322-4979-936d-315c2bf1a14b
  - 5ccb6db2-d2b2-43b9-84d7-4e4768e3b136
  - f7fdbc55-ab8b-47cd-8eaf-b5f65d7fd1c3
  - e571c355-4d63-4299-b044-c59e3d760567
  - 439b5dbb-24f3-44d1-b578-7a39409108f4
  - 9f6dad58-ed40-4958-8b9e-ca64fc8dc5b8
  - 4404fbe3-fb67-46c3-a047-a6e009202876
  - e1445c8b-8ad8-4c38-94d5-fcd4277fb89b
  - eab62690-a020-4207-806f-2066d266a340
  - 6bf6a8ed-e1f1-4e1a-a0ec-df556b1edd84
  - a75e1e58-c616-4028-97f3-6fddff816582
  - aed6b3a8-85fc-4979-8353-7b9d887a3031
  - 65875b02-f8e9-4e4b-a740-e91d50804a63
  - 95af0f3a-eda6-4de0-beb9-b15c5993fb2c
  ls8_nbart_geomedian_annual:
  - 9d615619-f782-4acc-8ae9-a99e96e24c67
  ls8_nbart_tmad_annual:
  - 60a18091-e2e7-4ef0-8f8f-b3f9d7dadd8f
  wofs_albers:
  - 094fcacd-6cd0-4410-a793-d0f5aae0cfe8
  - 6a310790-67d5-4beb-8a29-5620b4636a83
  - d6e5b9b8-a461-46d6-ab96-732ab1e7db75
  - 99375f7b-3d8e-4013-9da8-ac46b0b4ba28
  - 57d2682c-d735-4337-8bf8-d6aa7c7e6119
  - 1f6ac577-e30f-4a1a-8a72-09b9f60332ac
  - 90e9dff3-977a-410b-b874-d3686e6eba28
  - 685797c0-7f1e-411e-a839-4ca539ab78d4
  - 51095305-8f40-43b8-88ae-f4ae5e7a8133
  - 76778351-577b-47e7-b397-670012bf4d24
  - 788da91a-a2b8-4594-94e7-c8fc657d7bbd
  - 496f30f6-72c6-45f6-b83f-2aa7f003bf8b
  - bb6d0205-126e-4690-a5f8-b8bd3c07b326
  - 80e32e02-d926-4550-a088-2817f6252969
  - 3d3695ec-9f1e-4428-871c-2bcc0fc706b0
  - 8de14162-b86d-44fc-be0e-89c6b95c2d17
  - dc11377b-5faa-44af-945f-5f7fd7ca85c4
  - 37b2f08e-4f9f-4bf5-af49-98c81828d18d
  - 5e4cad4e-e290-4671-a258-35c845aa17a4
  - 38ac49e0-f71b-4d7a-9d57-95722e6bf486
  - 34b4c882-c0c3-456b-b3cc-261004112510
  - 0d482412-dc56-4fed-b42f-32830a5f2d3e
  - ccf8da93-6131-4bea-879d-f1841f9a6252
  - fdccee46-20ff-4e18-bff1-6b8c5156ac67
  - 2538db0a-07f0-482f-a869-f8638b300370
  - 7a7b4a16-3b70-459c-8268-8d75f06b10a4
  - 92ce0366-ef4a-4344-8a3f-253a5790c1b4
  - 22beb4f3-0283-416a-accb-5cee4abffd73
  - 2402f54a-caa2-454e-ab37-2a1659450350
  - a6bf3472-c537-4b93-878f-fd60d1f1662a
  - b998b197-a4ef-4d62-be6b-2c5d6ba879ab
  - 6eed11e1-7198-4745-9d01-627cf7c1c37b
  - a1aecafd-d21a-4442-93df-d9115e1c9ab2
  - 4eb52c1f-323e-4344-8b9a-fb1f4fabd5ff
  - e34063d2-9e4d-4ca6-bc61-619cd47f1e9a
  - a73f32ca-d9fd-4901-924e-03c392c667d2
  - 48eb4e7a-7add-455d-9c9a-20501187b36f
  - 773506ee-324e-424a-b53d-697b7e861985
  - aa5883dc-38eb-408a-8f93-f0fa4349a890
  - be23c145-1190-4389-b3ef-0249fd213c92
  - e2d315ac-e25d-4fd7-b3ad-6e75f5042461
  - 25b050c9-af95-46fb-a5f5-925954be491a
  - 009a49a3-f805-4f54-8aa3-1d8963a08a46
  - a5fb105a-3956-4f76-946a-0069145205ef
  - d62ee1ac-c386-47d1-ae7a-123b521e603e
  - 1ba44559-d7da-42b5-ba2a-9534fe759e19
  - 2fc97d9a-1056-452c-a359-ebc2a73f5496
  - e4497442-7aae-420c-876f-31fc264c1087
  - 5b4e0f02-ecf5-43ef-80b6-997fd616ae1d
  - 48c3e504-148f-4ea7-b3de-a55efa780a51
  - 4daf7b87-0877-4db6-ba14-3868bb31a3d7
  - 5b9f6524-c057-4ae1-b9ff-35ca2f3b81fb
  - f937994e-ee6a-470a-bc11-06725cf69149
  - 33714eb5-b347-4333-8b7d-bc9fc4fa1167
  - 94c38021-eff5-44f9-ae96-9747e4c908b5
  - 523c71bd-58e9-495a-9b76-ed384a00429d
  - e790f9a4-6a02-429a-bbbf-a119a184a398
  - 1126f2d3-30ae-4665-95f8-e108aff9b66b
  - 26eb9f7c-82d6-4996-9012-f5e7a811fd23
  - 2b25f6d9-a5a2-455f-90cc-32465d46b402
  - e7078605-9e6a-4ebf-89c1-72a6d7457926
  - a7473bda-96a8-4106-949d-74ff11241eab
  - d23da62e-3cc6-427c-8d3c-ea472e94b339
  - 69b17f85-88c7-47d3-8818-26ef81f39598
  - 7f7e4e79-73ce-4f86-a080-b1028f9e5dfa
  - e9f49650-d85b-4c6f-bc09-9cfd278bdc96
  - bf96f2cf-05d8-46a0-9417-1db9db66656e
  - c07eeaa0-53fe-4d57-bdb0-96b13616e8a8
  - f66c4a25-2197-40e3-84bc-bbd6ac8189d4
  - c094aaed-c701-4695-8a89-6be563f28051
  - b572ce15-2b07-4d64-90cd-57b6d83e9024
  - 2df2740d-1079-442b-9a1b-09467d1a5e0d
  - a2dccd8d-b3f3-4e18-8a62-fea8b1951ebc
  - 5102071e-82f7-4e13-938f-b0c54ee18496
  - 42ca37c4-deea-410b-856d-bca50dd3e74e
  - 5e965a16-9fc7-4ec6-af20-0559aa2c07d8
  - a7b7b778-5fea-4ddf-a11e-820a3c68caff
  - 7fe17ce1-9ec3-4630-a5cc-4d8e2f4ef41d
  - ba96ad73-b56c-4b78-818e-694f19d9e033
  - a9372be7-009f-456b-b62d-b452d8fb8e50
  - 66a0fce0-faa4-4c51-8e1a-3ea302499a4e
  - 32cd99af-8495-4e8f-9469-75d453334b0c
  - 76ecf572-4cf5-42e9-b834-fbfa0f64d5bd
  - d48c1c1a-a964-41dd-8fa1-95fce9d939a8
  - db76d941-3126-473a-8919-5e582484267c
  - ed2a226e-fbd5-4bef-8684-dfffe32b8bb9
  - e6ea2349-4344-4296-89fd-2e029e11d5ff
  - 51041eee-e94f-4304-ae1a-3c4bc966df51
  - 62029c29-1c9c-4916-9dae-80914e2e9baa
  - 617042ab-a79f-4261-b37d-d5d0cfcb51ef
  - 08a3267e-8602-477b-a0cd-85790e041b14
  - 92d24fc8-41b9-4a76-8a41-048230b231b7
  - e74db9ec-86aa-4e86-9569-76ee7b6de643
  - b7dae9b6-d6df-46ee-af1c-c786d25edb21
  - 6c86bb76-4272-46de-8333-acf935acdd0c
  - c2640a5a-0085-48d5-a7cd-ac099caabb19
  - 98f21195-e2b7-4fe3-87ac-957199328272
  - afc2aa79-bcb6-4711-9e2a-c5ecc3359603
  - 81fb65ad-eb02-4706-89a1-e88906164925
  - 40b6bf7e-9d81-4b75-81e4-fe2a47e245bd
  - 199d16dc-83ab-451b-856f-2b4550d2e3e1
  - 527fd5b6-4920-4607-b7b0-0bebe8260282
  - 60d4c3e6-e889-48ed-a8aa-88ef64dec270
  - 5317f932-faab-480e-aa9a-5277f3c9c3f2
  - 1a30f686-cdb7-4d62-8dac-99646666e003
  - e75318cc-aae2-46d8-8f4f-9fa1fa5ca3fa
  - 9e51bacb-5589-4df3-b2f1-50a83245fdd4
  - 06459d36-d667-41ab-9883-a2af2f8932b7
  - 6d4c9820-67b2-4c85-8c7d-57d931e8b9b8
  - 84769888-c5bb-428f-85db-41dc1e93ddc9
  - 2587e1f6-1970-4987-b840-af7e61d4f913
  - b9d472e9-70b9-4e8d-b2bf-5fab6db97df5
  - 409f2fea-aa68-48e0-af4d-c61697c77263
  - 63b729d6-2456-401a-82c9-1762de088696
  - c7097b4d-39a8-4da9-b00b-9fef0479d163
  - d99483cd-926f-408e-8fa2-8238d0b3124d
  - dd7a646a-b4d2-4bb2-acdd-ceb8b71f1b70
  - bb529b09-be67-43fe-8fe9-11857b2d07c6
  - c4ac9bf7-0bfe-4003-86d6-ce20a853a36b
  - f7b5f1d9-fdc0-46a3-9a77-19573bd655ff
  - 9b629dfb-0f5b-4a8b-b564-2cfc5e3cb19f
  - 2db321be-2b58-4451-a07c-1dcd7e1f9b8b
  - a54711c8-f5b7-4748-bedd-16956f45e03b
  - 7833bcd5-8597-444e-bd72-e493148da787
  wofs_annual_summary:
  - c54fa194-7461-48f3-b237-a036289da6ad
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-21_2013-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-21_2013-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-21_2013-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-21_2013-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-21_2013-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-21_2013-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-21_2013-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-21_2013-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-21_2013-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2013-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 05:17:10.353857Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
